Subject: Basis Rolloff
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 08:10:00 -0800 (PST)

Ramesh/Wei,

I just wanted to know what your estimated time was for implementing the code 
to apply basis roll off to the benchmark quantity as well as to the open 
position quantity.  The timing is not critical for our purposes.  I just want 
to make sure it will be available before March bidweek.  If you need any 
information please let me know as soon as possible since  Thursday will be my 
last day in this group.  If you need anything after Thursday please contact 
Binh Pham.  

I have enjoyed working with you both.  Thank you for all your help.

Robin